### Hierarchy

- FunctionBindKey

### Callable

- __call(object: object, key: string, ...partials: any[]): function

- - Defined in node_modules/@types/lodash/common/function.d.ts:148

  #### Parameters

  - ##### object: object

  - ##### key: string

  - ##### Rest ...partials: any[]

  #### Returns function

  - - (...args: any[]): any

    - #### Parameters

      - ##### Rest ...args: any[]

      #### Returns any

## Index

### Properties

- placeholder

## Properties

### placeholder

placeholder: __

- Defined in node_modules/@types/lodash/common/function.d.ts:148

Generated using TypeDoc